.version.killertech /* version checker */
{
	color: #0000F2;
	background-color: #283F70;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 772px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 104px 21px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u1702-4
{
	z-index: 88;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#pu17491-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u17491-4
{
	z-index: 41;
	width: 227px;
	min-height: 55px;
	margin-right: -10000px;
}

#u17492-4
{
	z-index: 45;
	width: 450px;
	min-height: 25px;
	margin-right: -10000px;
	left: 257px;
}

#slideshowu1675
{
	z-index: 49;
	width: 0.01px;
	height: 474px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u1677
{
	position: absolute;
	width: 450px;
	height: 450px;
	background-color: transparent;
	left: 257px;
}

#u1677popup
{
	z-index: 50;
}

#u1682
{
	z-index: 51;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4314
{
	z-index: 53;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1682_img,#u4314_img
{
	padding-left: 72px;
	padding-right: 71px;
}

#u4323
{
	z-index: 55;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4332
{
	z-index: 57;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4341
{
	z-index: 59;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4350
{
	z-index: 61;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4323_img,#u4332_img,#u4341_img,#u4350_img
{
	padding-top: 56px;
	padding-bottom: 56px;
}

#u4359
{
	z-index: 63;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4368
{
	z-index: 65;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4359_img,#u4368_img
{
	padding-left: 16px;
	padding-right: 16px;
}

#u4377
{
	z-index: 67;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4377_img
{
	padding-top: 66px;
	padding-bottom: 66px;
}

#u1685
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 25px;
	top: 23px;
}

#u1685popup
{
	z-index: 69;
}

#u1686
{
	z-index: 70;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u4317
{
	z-index: 72;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u1686.SSSlideLinkSelected,#u4317.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 89px;
	height: 77px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1686_img,#u4317_img
{
	padding: 5px 21px 5px 22px;
}

#u4326
{
	z-index: 74;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 19px;
}

#u4335
{
	z-index: 76;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 118px;
}

#u4326.SSSlideLinkSelected,#u4335.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 89px;
	height: 77px;
	min-height: 0px;
	margin: 87px -10000px 0px 0px;
}

#u4344
{
	z-index: 78;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 19px;
}

#u4353
{
	z-index: 80;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 118px;
}

#u4344.SSSlideLinkSelected,#u4353.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 89px;
	height: 77px;
	min-height: 0px;
	margin: 174px -10000px 0px 0px;
}

#u4326_img,#u4335_img,#u4344_img,#u4353_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u4362
{
	z-index: 82;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 19px;
}

#u4371
{
	z-index: 84;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 118px;
}

#u4362.SSSlideLinkSelected,#u4371.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 89px;
	height: 77px;
	min-height: 0px;
	margin: 261px -10000px 0px 0px;
}

#u4362_img,#u4371_img
{
	padding: 5px 13px 5px 14px;
}

#u4380
{
	z-index: 86;
	width: 89px;
	height: 77px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 19px;
}

#u4380.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 89px;
	height: 77px;
	min-height: 0px;
	margin: 348px -10000px 0px 0px;
}

#u4326_clip,#u4335_clip,#u4344_clip,#u4353_clip,#u4380_clip
{
	overflow: hidden;
	width: 89px;
	height: 77px;
}

#u4380_img
{
	margin: 2px -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

